   重置样式  star  */

*, :before, :after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html{font-size:60px;margin: 0 auto;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, header, hgroup, nav, section, article, aside, footer, figure, figcaption, menu, button { margin: 0; padding: 0 }

body{ font-family:Microsoft YaHei, Helvetica, STHeiTi, sans-serif; color:#575757; background-color: #fff;font-size:0.22rem;outline: 0;max-width: 640px; min-width: 320px; width: 100%; margin:0 auto;}

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400}

caption, th { text-align: left }

fieldset{ border: none;}

ul{list-style:none;}

li { list-style: none }

ins { text-decoration: none }

del { text-decoration: line-through }

input, button, textarea, select, optgroup, option {-webkit-appearance: none; border: none; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; outline: 0 }

button { -webkit-appearance: none; border: none;  }

a { -webkit-touch-callout: none; text-decoration: none }

:focus { outline:none }

em, i { font-style: normal }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0 }

input[type=submit] { -webkit-appearance: none }

p{line-height: 0.29rem;}

.fl{float:left;}

.fr{float:right;}

.hidd{ overflow:hidden}

.block{ display:block;}

.none{ display:none;}

img{max-width: 100%;margin: 0 auto;border: none;}



/*   重置样式  end  */

.logo img{display: block;width: 100%;}

nav ul{overflow: hidden;zoom: 1;}

nav ul li{display: block;width:24.6%;margin-right: 0.5%;margin-bottom: 0.5%;float: left;}

nav ul li:nth-of-type(4),nav ul li:nth-of-type(8){margin-right: 0;}

nav ul li a{display: block;color: #fff;background: #b29a3a;padding:8% 2%;font-size: 0.24rem; text-align: center;}

.tb img{display: block;width:100%;}

/*cap*/

.cap{margin: 0.2rem auto;background: url(../images/cap_bg.png) center bottom no-repeat;background-size: 100% auto;text-align: center;padding-bottom: 2.5%; font-size: 0.36rem;color: #A50006;font-weight: bold;}

/*b1*/

.b1m{margin: 0.2rem auto;}

.b1m .left{float:left;width:14.3%;margin: 0 2.5%;}

.b1m .left img{width:100%;}

.b1m .right{width:80%; float:left;}

.b1m .right ul li{margin-bottom:2%;overflow:hidden; position:relative;}

.b1m .right ul li:nth-child(2n+1){background:#fdfaec;}

.b1m .right ul li:nth-child(2n){background:#fdf2ec;}

.b1m .right ul li .lefts{width:35.5%;border:1px solid #c8c8c8;padding:1%; margin-left:1%}

.b1m .right ul li .lefts img{width:100%; display:block;}

.b1m .right ul li .rights{width:61.5%; position:absolute;right:0;top:0;height:100%;font-size:75%;}

.mtable{ display:table;width:100%;height:100%; vertical-align:middle;}

.mtable-cell{ display:table-cell;width:100%; vertical-align:middle;}

.b1m .right ul li .rights p{margin:0 4%; text-indent:2em;font-size: 120%;}

.b1m .right ul li .rights p strong{font-size:120%;color:#B61F00;}

.b1v{padding:0 0.2rem;}

.b1v h2{font-size: 0.28rem;color: #fff;background: #A50006;border-radius: 0.09rem;text-align: center;line-height: 0.45rem;}

.b1vm{padding: 3%; margin: 0.2rem auto; background: url(../images/b1v_bg.jpg) center no-repeat; background-size: 100% 100%;}

.b1vm .vedio img{display: block;width: 3.2rem;}

.b1vm p{padding: 2%;line-height: 0.36rem;text-indent: 2em;}

.b1vm p span,.b1vm p b{color: #d40000;}

/*b2*/

.b2t{margin: 0.2rem auto;}

.b2t img{display: block;}

.bt2l .left{float:left;width:30%;padding:0.5%; margin:0 1% 0 2%;border:1px solid #c8c8c8;overflow:hidden;background:#fff;}

.bt2l .left img{width:100%; display:block;}

.bt2l .right{float:left; width:64%;height:100%;}

.bt2l .right dl dt{line-height: 100%; padding:2% 3%;font-size:80%; border-bottom:1px solid #cfcec9;}

.bt2l .right dl dt span{width: 20%; font-size:125%; display:inline-block; border-right:2px solid #cfcec9;}

.bt2l .right dl dt p{width: 38%; display:inline-block;font-size: 120%; padding-right:0;}

.bt2l .right dl dt a{width: 35%;position: relative; top: -0.02rem; display:inline-block;}

.bt2l .right dl dt mark {width: 100%; background:#cda700;display: inline-block;color: white;}
.font-size{font-weight:bold;}
.bt2l .right dl dt mark img{margin-right: 1%; display: inline-block;width: 0.3rem;vertical-align: middle;}

.bt2l .right dl dd{font-size:80%;padding:2% 3% 0;line-height: 0.37rem;}

.bt2l .right dl dd span{ color:#A50006;}

.bt2l .right dl dd a {

color: #A50006;

}

.bt2l .right dl dd mark{background: url(../images/shanchang_07.jpg) no-repeat center center; width:23%; background-size:100% 100%;display:inline-block; text-align:center; color:white;}

.bt2b{ text-align:center;background:#f8f8f8;margin-top: 0.2rem;}

.bt2b .left,.bt2b .center,.bt2b .right{width:30.5%;padding:0.5%;position:relative;margin:0 auto; display:inline-block; border:1px solid #cfcec9;overflow:hidden;}

.bt2b .left img,.bt2b .center img,.bt2b .right img{display:block;}

.bt2b .left p,.bt2b .center p,.bt2b .right p{min-height: 0.3rem;width: 100%; position:absolute; background:rgba(0,0,0,0.3);bottom:0; left:0; font-size:75%; color:white; padding:0 1%;line-height:1.4em;}

.today1{margin:0 auto;}

.today1 img{display: block;width: 100%;}

.h2{margin-top: 0%;}

.h2 a{ display:block;background:#f8f7f0; color:#A50006; text-align:center;padding:2%;font-size:100%;}

.h2 a img{vertical-align:middle;}

/*b3*/

.b3t{position: relative;margin-top: 0.2rem;font-size: 0.2rem}

.b3t img{display: block;width: 100%;}

.b3t .b3tz{position: absolute;bottom: 0;left: 0;width: 100%;padding: 1% 0; background: rgba(0,0,0,0.6);font-size: 100%;color: #fff;text-align: center; }

.b3 ul{overflow: hidden;font-size: 0.2rem;}

.b3 ul li{border: 1px solid #cfcec9; width: 30%;padding: 0.5%; margin-left: 1.5%;margin-top: 1.5%;position: relative;float: left;}

.b3 ul li:first-child{margin-left: 1%;}

.b3 ul li img{display: block;width: 100%;}

.b3 ul li .liz{position: absolute;bottom: 0;left: 0;width: 100%;height: 20%;padding: 3% 0;background: rgba(0,0,0,0.6);color: #fff;text-align: center;}

/*b4*/

.b4 ul{overflow: hidden;}

.b4 ul li{border: 1px solid #dddddd; float: left;position: relative; width: 30%;margin-left: 1%;margin-top: 0.2rem;}

.b4 ul li img{display: block;width: 100%;}

.b4 ul li:nth-of-type(1),.b4 ul li:nth-of-type(4){margin-left: 0;}

.b4 ul li:nth-of-type(3) .liz{font-size: 0.18rem;}

.b4 ul li .liz{position: absolute;bottom: 0;left: 0;min-height: 15%;width: 100%;padding: 2% 0 0;background: rgba(0,0,0,0.6);text-align: center; color: #fff;font-size: 0.2rem;}

.b4 p{background: url(../images/b4p_bg.jpg) center no-repeat;line-height: 0.34rem; font-size: 0.22rem;color: #575757;text-indent: 2em; background-size: 100% 100%;padding:3%;margin-top: 0.2rem;}

/*b5*/

img.b5mpic{display: block;width: 100%;margin-top: 0.2rem;}

.b5mz{background: url(../images/b5mz_bg.jpg) center repeat;padding: 0.1rem 0.2rem;font-size: 0.22rem;color: #575757;line-height: 0.4rem;}

.b5a{overflow: hidden;padding: 0 4%;}

.b5a a{display: block;float: left;font-size: 0.26rem;width: 30%;line-height: 0.45rem; margin: 0.15rem auto 0; color: #fff;text-align: center;background: #cda700;border-radius: 0.07rem;}

.b5a a:nth-of-type(1){background: #ea6518;width: 68%;margin-right: 2%;}

/*b6*/

.b6 .b3tz{font-size: 0.26rem;height: 12%;}

.b6p{font-size: 0.22rem;line-height: 0.34rem; color: #575757;text-indent: 2em;margin: 0.2rem auto;}

/*b7*/

.b7 .swiper-container{padding-bottom: 6%;}

.scb7 .swiper-slide{position: relative;}

.scb7 .swiper-slide img{display: block;margin: 0 auto;width: 6rem;}

.scb7 .swiper-slide .ssz{position: absolute;bottom: 0;left: 0.2rem;min-height: 15%;padding:1% 0; width: 6rem;background: rgba(0,0,0,0.6);color: #fff;text-align: center;font-size: 0.26rem;}

.scb7 .swiper-pagination-bullet-active{background: #ea6518}

.scb7 .swiper-pagination-bullet{width: 0.2rem;height: 0.2rem;}

.b7p{padding: 0 2%;margin: 0.2rem auto 0;}

.b7p p{font-size:0.22rem;text-indent: 2em; margin-bottom: 0.1rem; color: #575757;line-height: 0.34rem; }

.b7p span{display: block;color: #d40000;text-align: center; }

/** 挂号css **/

.guahao{width: 99%;margin: 0 auto;text-align: center;}

.guahao-01{margin: 0.1rem auto;}

.reg{background: #f2f2f2;}

.reg p{padding:0.3rem 0 0rem; text-align:center; color:#e70000;}

.reg form{ padding-bottom:0.3rem;}

.reg p b{color:#d60000; font-weight:normal;}

.reg dl dt{  margin-left:5%;}

.reg dl dt ul{padding:0.2rem;}

.reg dl dt li{ overflow:hidden; zoom:1; margin-top:0.3em; text-align:center;margin: 0.07rem auto;}

.reg dl dt li label{width:26%; float:left; text-align:right;color: #595959;padding: 0.05rem 0; }

.reg dl dt li span{width:72%; float:left; padding-left:2%; text-align:left; }

.reg dl dt li input,.reg li select{border:1px solid #d0d0d0; padding:0.1rem 0;  width:83%; vertical-align:middle;color:#595959}

.reg li select{

      width: 85.3%;

    font-size: 0.18rem;

}

.reg dl dt li input{color: #bbbbbb;font-size: 0.18rem;padding-left: 2%;}

.reg dl dd{ display:block; text-align:center; overflow:hidden;}

.reg dl dd input.bt1{width:25%; background:#f9631a;  border:0; color:#fff; cursor:pointer; padding:1% 0; margin-right:6%; }

.reg dl dd input.bt2{width:25%; background:#cda700;  border:0; color:#fff;cursor:pointer;padding:1% 0;}

.wx{background: url(../images/wx_bg.jpg) center repeat;padding: 1% 0;}

.wxd{overflow: hidden;zoom: 1;padding:2% 1%;}

.wxd dt,.wxd dd{display: block;float: left;}

.wxd dt{width: 67%;}

.wxd .dtm{height:1.99rem;background: #fff;border:1px solid #d4d4d4;}

.wxd dt .dtt{font-size: 0.24rem;color: #393939; text-align: center;line-height: 0.34rem;margin: 0.1rem auto;}

.wxd dt .dtt span{color: #cb0000;}

.wxd dt .dtt b{display: block;color: #393939;}

.wxd dd{width: 33%;height:1.99rem;}

.wxd dd img{width: 100%;height:1.99rem;display: block;}

.wxd .yh{font-size: 0.22rem;color: #393939;padding: 0;margin: 0.07rem auto;line-height: 0.34rem; text-align: left;width: 90%;}

.wxd .yh span{color: #A50006;}

.wxp{font-size: 0.22rem; text-align: left;padding:0 1%;}

/*foot*/

footer {background: #f2f2f2;padding-bottom: 2%; margin-bottom:40px;}

footer nav{margin: 0.2rem auto;overflow: hidden;zoom: 1;}

footer nav a{display:block; float:left;width:25%;background:#b29a3a url(../images/fotnav.jpg) no-repeat right center; text-align:center; color:#fff; padding:2% 0;}

footer p{ color:#595757; text-align:center; margin:2% auto; }

footer ul{ overflow:hidden; text-align:center; margin:10% auto;}

footer  ul li {display:inline-block;width: 22%;}

footer  ul li a{color:#595757; }

footer  ul li  img{ display:block;width:60%; margin:0 auto;}

footer .callb{display: block;width: 20%;margin: 0 auto;text-align: center;font-size: 0.26rem;color: #393939;}

footer .callb img{display: block;width: 0.85rem;height: 0.85rem;}

